

html {height: 100%; width: 100%; padding: 0; margin: 0; font-size: 100%;}

body {
height: 94%;
width: 95%;
font-size: 0.8em;
font-family: Arial Narrow, sans-serif;
background-attachment: fixed;
    background-image: url("cahier.jpg");
    background-position: center top;
    background-repeat: repeat-y;
 }

#page {position: relative; height: 100%; width: 100%; } 

img{border: none; padding: 0; margin: 0;}
 
a { 
color: #fff; 
text-decoration: none; 
padding-left: 2px; padding-right: 2px; 
letter-spacing: 3px; background:#ddd; 
font-weight: bold; }

a:hover { 
color: #ccc; 
text-decoration: none; 
background: transparent;}

p.inline { display:inline; }

p {position: absolute; font-size: 90%; z-index:2;}

p#w { top: 2%;  }
p#r {top:22%; left:20%;  }
p#i{top:42%; left:40%; font-size:90%; }
p#i strong {font-size: 110%;}
p#i a {font-size: 100%;}
p#t{top:62%; left:60%;}
p#e{top:82%; left:80%;}

p.projet {font-size: 0.8em;}

p#texto {left: 97%; top: 10%;}
p#htlm{top: 31%;}


#tumblr { position: absolute; font-size: 90%; left: 75%; top: 32%;}
#AM { position: absolute; font-size: 90%; left: 52%; top: 25%;}
#pb { position: absolute; font-size: 90%; left: 40%; top: 60%;}
#nuages{ position: absolute; font-size: 90%; left: 25%; top: 40%;}
#object { position: absolute; font-size: 90%; top: 60%; left: 20%; }
#travail { position: absolute; font-size: 90%; left: 93%; top: 70% }
#look {font-size: 90%; position: absolute; top: 99%; left:100%; }
#plage  {font-size: 90%; position: absolute; top: 85%; left:1%; }
#flux   { position: absolute; top: 2%; left:82%; font-weight: normal; }

#benesh { position: absolute; display: block;  left: 5%; top: 30%; }
#laban { position: absolute; display: block;  left: 20%; top: 10%; }

div#stylomail {position: absolute; z-index:0; width: 567px; height: 600px; padding: 0; margin: 0;  top: 2%; left: 54%;}
#bic { position: absolute; display: block; z-index: 0; top: 20%; }
p#mel {position: absolute; letter-spacing: 1px; z-index: 2; width: 110px; top: 90%; left: 8%; }
a#mel { background: fff; color: #000; font-size: 0.8em; font-weight: normal;}

#metablog {position: absolute; top:39%; left: 5%; color: #000; font-weight: normal; border: 1px dotted #555; background: transparent;}
#lagrange {position: absolute; top:70%; left: 40%; color: #000; font-weight: normal; border: 1px dotted #555; background: transparent;}

img#image-du-site {position: absolute; top:1%; left: 30%;}
a#blog {background:#fff;}

 #totalpied {position: absolute; top: 98%; }
a#photo {padding-left: 0; padding-right: 0; background: transparent; }


a#criee {color: #999; text-decoration: none; 
padding-left: 0px; padding-right: 0px; 
letter-spacing: 1px; background:transparent; 
font-weight: normal; font-size: 10px; position: absolute; top: 85%; left: 91%;} 
#lolab{color: #999; text-decoration: none; 
padding-left: 0px; padding-right: 0px; 
letter-spacing: 1px; background:transparent; 
font-weight: normal; font-size: 10px; position: absolute; top: 55%; left: 2%;} 
#luna{color: #999; text-decoration: none; 
padding-left: 0px; padding-right: 0px; 
letter-spacing: 1px; background:transparent; 
font-weight: normal; font-size: 10px; position: absolute; top: 75%; left: 21%;} 

#written {left: 96%; top: 66%; position: absolute;}

#crashr {left: 17%; top: 95%; position: absolute; font-size: 80%; letter-spacing: 4px;}



